target_type: 'aprilgrid' #gridtype
tagCols: 5               #number of apriltags
tagRows: 7               #number of apriltags
tagSize: 0.07           #size of apriltag, edge to edge [m]
tagSpacing: 0.2          #ratio of space between tags to tagSize
                         #example: tagSize=2m, spacing=0.5m --> tagSpacing=0.25[-]

